Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0005502 [JEDI VCL] 00 JVCL Components minor always 2011-02-27 22:04 2011-09-21 14:10
Reporter omf View Status public  
Assigned To AHUser
Priority normal Resolution fixed  
Status resolved   Product Version 3.40
Summary 0005502: Hid.pas: Incorrect Windows version test in LoadHid funcion
Description The test that loads the HidD_GetOutputReport/HidD_SetOutputReport functions fails if, for example, Windows version is 6.0, which is "greater" than 5.1
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0018424)
AHUser (developer)
2011-02-28 12:04

Fixed in svn revision 12994.

- Issue History
Date Modified Username Field Change
2011-02-27 22:04 omf New Issue
2011-02-28 12:04 AHUser Note Added: 0018424
2011-02-28 12:04 AHUser Status new => resolved
2011-02-28 12:04 AHUser Fixed in Version => Daily / SVN
2011-02-28 12:04 AHUser Resolution open => fixed
2011-02-28 12:04 AHUser Assigned To => AHUser
2011-09-21 14:10 obones Fixed in Version Daily / SVN => 3.45


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker